### Name: MI
### Title: Calculate Mutual Information
### Aliases: MI
### Keywords: methods

### ** Examples

x <- runif(50, 0, 1)
y <- rbeta(50, 1, 2)
MI(x, y)

z <- matrix(rnorm(100, 0, 1), 4, 25)
MI(z)



